<?php

class DefaultController extends Controller
{




    public $layout = 'application.views.layouts.column2';

    public function filters()
    {
        return array('accessControl',);
    }


    public function accessRules()
    {
        return array(array('allow', 'expression' => 'Yii::app()->user->checkAccess(Yii::app()->controller->module->id.":".Yii::app()->controller->id.":".Yii::app()->controller->action->id)'), array('deny', 'users' => array('*')));
    }

    public function actionIndex()
    {
        $this->render('index');
    }
}